jupyter-console(1)

NAME

jupyter-console - Jupyter terminal client

SYNOPSIS

jupyter console [options]

DESCRIPTION

Interactive terminal client for kernels using the Jupyter protocol.

OPTIONS

Only a subset of options are listed here. To see the complete list, run jupyter console --help-all

--existing [ID]

    Connect to an existing kernel. If no argument is given, connect to the most recent.

--no-confirm-exit

    Don't prompt for confirmation when exiting.

--kernel NAME

    Name of the lanuage kernel to use (default: python)

--debug

    Enable debugging output